var gTocFiles = [
["このガイドについて","src/cadm_about_this_guide.html"]
,["Overview of Big Data Discovery Administration",null,
["概要","src/cadm_intro_root.html",
["List of administrative tasks","src_onPrem/cadm_intro_tasks.html"]
,["Administrative tools","src_onPrem/cadm_intro_ways_to_administer_OBDD.html"]
],["Cluster Architecture","src_onPrem/cadm_cluster_root.html",
["Cluster components","src_onPrem/cadm_cluster_components.html",
["About a BDD cluster, nodes, and deployments","src_onPrem/cadm_cluster_about.html"]
,["Diagram of a Big Data Discovery Cluster","src_onPrem/cadm_cluster_diagram.html"]
,["Cluster of Dgraph nodes","src_onPrem/cadm_cluster_dgraph_nodes.html"]
,["Leader and follower Dgraph nodes","src_onPrem/cadm_cluster_dgraph_leader.html"]
],["Cluster behavior","src_onPrem/cadm_cluster_behavior.html",
["Load balancing and routing requests","src_onPrem/cadm_cluster_lb_routing.html"]
,["How session affinity is used","src_onPrem/cadm_cluster_session_affinity.html"]
,["Startup of Dgraph nodes","src_onPrem/cadm_cluster_dgraph_startup.html"]
,["How updates are processed","src_onPrem/cadm_cluster_dgraph_updates.html"]
,["Role of ZooKeeper","src_onPrem/cadm_cluster_zookeeper.html"]
,["How enhanced availability is achieved","src_onPrem/cadm_cluster_availability.html"]
]]],["Administering Big Data Discovery",null,
["The bdd-admin Script","src_onPrem/cadm_bdd_admin_root.html",
["About the bdd-admin script","src_onPrem/cadm_bdd_admin_about.html"]
,["Lifecycle management commands","src_onPrem/cadm_bdd_admin_lifecycle_management.html",
["start","src_onPrem/radm_bdd_admin_start.html"]
,["stop","src_onPrem/radm_bdd_admin_stop.html"]
,["restart","src_onPrem/radm_bdd_admin_restart.html"]
],["System management commands","src_onPrem/cadm_bdd_admin_system_management.html",
["autostart","src_onPrem/radm_bdd_admin_autostart.html"]
,["backup","src_onPrem/radm_bdd_admin_backup.html"]
,["restore","src_onPrem/radm_bdd_admin_restore.html"]
,["publish-config","src_onPrem/radm_bdd_admin_publish_config.html",
["bdd","src_onPrem/cadm_bdd_admin_publish_config_bdd.html"]
,["hadoop","src_onPrem/cadm_bdd_admin_publish_config_hadoop.html"]
,["kerberos","src_onPrem/cadm_bdd_admin_publish_config_kerberos.html"]
],["update-model","src_onPrem/radm_bdd_admin_update_model.html"]
,["flush","src_onPrem/radm_bdd_admin_flush.html"]
],["Diagnostics commands","src_onPrem/cadm_bdd_admin_diagnostics.html",
["get-blackbox","src_onPrem/radm_bdd_admin_get_blackbox.html"]
,["status","src_onPrem/radm_bdd_admin_status.html"]
,["get-stats","src_onPrem/radm_bdd_admin_get_stats.html"]
,["reset-stats","src_onPrem/radm_bdd_admin_reset_stats.html"]
,["get-log-levels","src_onPrem/radm_bdd_admin_get_log_levels.html"]
,["set-log-levels","src_onPrem/radm_bdd_admin_set_log_levels.html"]
,["get-logs","src_onPrem/radm_bdd_admin_get_logs.html"]
,["rotate-logs","src_onPrem/radm_bdd_admin_rotate_logs.html"]
]],["Administering a Big Data Discovery Cluster","src_onPrem/cadm_bdd_admin_cluster_admin_root.html",
["Updating the cluster configuration","src_onPrem/tadm_bdd_admin_update_bdd_conf.html",
["Configuration properties that can be modified","src_onPrem/radm_bdd_admin_properties_to_modify.html"]
],["Backing up Big Data Discovery","src_onPrem/tadm_bdd_admin_backup_cluster.html"]
,["Restoring Big Data Discovery","src_onPrem/tadm_bdd_admin_restore_cluster.html"]
,["Updating BDD's Hadoop configuration","src_onPrem/cadm_bdd_admin_hadoop_admin_root.html",
["Updating the Hadoop client configuration files","src_onPrem/tadm_bdd_admin_hadoop_update_client_conf.html"]
,["Setting the Hue URI","src_onPrem/tadm_bdd_admin_hadoop_update_hue_uri.html"]
,["Switching Hadoop versions","src_onPrem/tadm_bdd_admin_hadoop_update_version.html"]
],["Updating BDD's Kerberos configuration","src_onPrem/cadm_bdd_admin_kerberos_admin_root.html",
["Enabling Kerberos","src_onPrem/tadm_bdd_admin_kerberos_enable.html"]
,["Changing the location of the Kerberos krb5.conf file","src_onPrem/tadm_bdd_admin_kerberos_update_krb5.html"]
,["Updating the Kerberos keytab file","src_onPrem/tadm_bdd_admin_kerberos_update_keytab.html"]
,["Updating the Kerberos principal","src_onPrem/tadm_bdd_admin_kerberos_update_principal.html"]
]]],["Administering the Dgraph and Dgraph Gateway",null,
["The Dgraph","src_onPrem/cadm_dgraph_root.html",
["About the Dgraph","src_onPrem/cadm_dgraph_about.html"]
,["Memory consumption by the Dgraph","src_onPrem/cadm_dgraph_mem_consumption_dgraph.html"]
,["Setting Dgraph memory consumption limit","src_onPrem/tadm_dgraph_modify_mem_consumption.html"]
,["Setting the Dgraph internal cache size","src_onPrem/cadm_dgraph_mem_consumption_dgraph_cache.html"]
,["Linux ulimit settings for merges","src_onPrem/cadm_dgraph_merges_ulimit.html"]
,["Managing Dgraph core dump files","src_onPrem/cadm_dgraph_core_dumps_manage.html"]
,["Appointing a new Dgraph leader node","src_onPrem/tadm_dgraph_appoint_leader.html"]
,["About Dgraph statistics","src_onPrem/cadm_dgraph_stats_about.html"]
,["Dgraph flags","src_onPrem/radm_dgraph_flags.html"]
,["Dgraph HDFS Agent flags","src_onPrem/radm_dgraph_agent_flags.html"]
],["The Dgraph Gateway","src_onPrem/cadm_server_root.html",
["About the Dgraph Gateway","src_onPrem/cadm_server_overview.html"]
,["Dgraph Gateway configuration file","src_onPrem/radm_server_config.html"]
,["Starting Dgraph Gateway","src_onPrem/tadm_server_startup.html"]
,["Stopping Dgraph Gateway","src_onPrem/tadm_server_shutdown.html"]
],["Using the Dgraph Gateway Command Utility","src_onPrem/cadm_cmd_root.html",
["About the Dgraph Gateway Command Utility","src_onPrem/cadm_cmd_about.html"]
,["Global options for host, port, and context root","src_onPrem/cadm_cmd_global_opts_host_port.html"]
,["Allocating a bulk load port","src_onPrem/tadm_cmd_allocating_bulk_load_port.html"]
,["Returning version information","src_onPrem/tadm_cmd_version.html"]
,["Listing Dgraph nodes","src_onPrem/tadm_cmd_listing_nodes.html"]
,["Returning Dgraph session information","src_onPrem/tadm_cmd_session_info.html"]
,["Warming the Dgraph cache","src_onPrem/tadm_cmd_warming_dgraph_cache.html"]
]],["Administering Studio",null,
["データ・ソースの管理","src/cadm_datasources_root.html",
["データベース接続およびJDBCデータ・ソースについて","src/cadm_datasources_about.html"]
,["データ接続の作成","src/tadm_datasources_data_connections_managing.html"]
,["データ接続の削除","src/tadm_datasources_data_connections_deleting.html"]
,["データ・ソースの作成","src/tadm_datasources_create_manually.html"]
,["データソースの編集","src/cadm_datasources_editing_deleting.html"]
,["データソースの削除","src/tadm_datasources_delete.html"]
],["Studio設定の構成","src/cadm_framework_settings_stub.html",
["Studio設定リスト","src/radm_framework_settings.html"]
,["Studio設定の値の変更","src/tadm_framework_settings_config.html"]
],["データ処理設定の構成","src/cadm_hadoop_settings_stub.html",
["データ処理設定のリスト","src/radm_data_processing_settings.html"]
,["データ処理設定の変更","src/tadm_hadoop_settings_config.html"]
],["プロジェクト使用状況サマリー・レポートの表示","src/cadm_system_usage_root.html",
["プロジェクト使用状況ログについて","src/cadm_system_usage_enabling.html"]
,["「システム使用状況」ページについて","src/cadm_system_usage_about_reports.html"]
,["「システム使用状況」ページの使用","src/tadm_system_usage_using.html"]
],["使用するロケールの決定および構成","src/cadm_locales_stub.html",
["ロケールおよびユーザー・インタフェースへの影響","src/cadm_locales_about.html"]
,["Studioでは、使用するロケールがどのように決定されるのか","src/cadm_locales_determining_stub.html",
["ロケールが設定されている可能性がある場所","src/cadm_locales_available_locations.html"]
,["ロケール選択のシナリオ","src/radm_locales_scenarios_for_determining.html"]
],["使用可能なロケールの設定","src/tadm_locales_configuring_available.html"]
,["デフォルト・ロケールの選択","src/tadm_locales_setting_studio_default.html"]
,["ユーザーの優先ロケールの構成","src/tadm_locales_configuring_user_preferred.html"]
],["アウトバウンド電子メール通知の設定の構成","src/cadm_email_stub.html",
["電子メール・サーバー設定の構成","src/tadm_email_server_outbound.html"]
,["通知の送信者名および電子メール・アドレスの構成","src/tadm_email_configure_sender.html"]
,["アカウント作成通知およびパスワード変更通知の設定","src/tadm_email_account_password_notifications.html"]
],["コントロール・パネルからのプロジェクトの管理","src/cadm_managing_projects_root.html",
["プロジェクト・タイプの構成","src/tadm_projects_project_type_configuring.html"]
,["プロジェクトへのユーザーおよびユーザー・グループの割当て","src/tadm_projects_sharing.html"]
,["プロジェクトの動作保証","src/tadm_projects_certifying.html"]
,["プロジェクトのアクティブ化または非アクティブ化","src/tadm_projects_make_active_inactive.html"]
,["プロジェクトの削除","src/tadm_projects_removing.html"]
]],["Controlling User Access to Studio",null,
["ユーザー関連設定の構成","src/cadm_user_access_configure_settings_stub.html",
["ユーザーの認証設定の構成","src/tadm_user_access_change_username_type.html"]
,["パスワード・ポリシーの構成","src/tadm_user_access_configure_password_policy.html"]
,["特定のスクリーン名と電子メール・アドレスの使用の制限","src/tadm_user_access_restricted_credentials.html"]
],["Studioユーザーの作成および編集","src/cadm_user_access_create_users_stub.html",
["ロール権限について","src/cadm_user_access_roles_about.html"]
,["新しいStudioユーザーの作成","src/tadm_user_access_create_user.html"]
,["Studioユーザーの編集","src/tadm_user_access_edit_user.html"]
,["Studioユーザーの非アクティブ化、再アクティブ化および削除","src/tadm_user_access_deactivate_reactivate.html"]
],["Integrating with an LDAP System to Manage Users","src_onPrem/cadm_user_access_ldap_integration_stub.html",
["About using LDAP","src_onPrem/cadm_user_access_ldap_integration_about.html"]
,["Configuring the LDAP settings and server","src_onPrem/tadm_user_access_ldap_configure_settings.html"]
,["Preventing encrypted LDAP passwords from being stored in BDD","src_onPrem/tadm_user_access_ldap_prevent_password_storage.html"]
,["Assigning roles based on LDAP user groups","src_onPrem/tadm_user_access_ldap_assign_group_roles.html"]
],["Setting up Single Sign-On (SSO)","src_onPrem/cadm_sso_root.html",
["About using single sign-on","src_onPrem/cadm_sso_about.html"]
,["Overview of the process for configuring SSO with Oracle Access Manager","src_onPrem/cadm_sso_process_overview.html"]
,["Configuring the reverse proxy module in OHS","src_onPrem/tadm_sso_reverse_proxy_weblogic.html"]
,["Registering the Webgate with the Oracle Access Manager server","src_onPrem/tadm_sso_register_webgate.html"]
,["Testing the OHS URL","src_onPrem/tadm_sso_testing_ohs_url.html"]
,["Configuring Big Data Discovery to integrate with SSO via Oracle Access Manager","src_onPrem/cadm_sso_configuring_studio_stub.html",
["Configuring the LDAP connection for SSO","src_onPrem/tadm_sso_configure_ldap_connection.html"]
,["Configuring the Oracle Access Manager SSO settings","src_onPrem/tadm_sso_configure_oam_sso_settings.html"]
],["Completing and testing the SSO integration","src_onPrem/tadm_sso_completing_testing_sso_integration.html"]
]],["Administering Big Data Discovery Using Enterprise Manager Cloud Control",null,
["Using Enterprise Manager for Big Data Discovery","src_onPrem/cadm_em_plugin_root.html",
["Before using Enterprise Manager","src_onPrem/cadm_em_plugin_before_using.html"]
,["About Enterprise Manager","src_onPrem/cadm_em_plugin_about.html",
["The Cluster target","src_onPrem/cadm_em_plugin_cluster_target.html"]
,["The Dgraph target","src_onPrem/cadm_em_plugin_dgraph_target.html",
["Dgraph HDFS Agent statistics","src_onPrem/cadm_em_plugin_hadoop_exporter.html"]
],["The Studio target","src_onPrem/cadm_em_plugin_studio_target.html"]
,["Roles and privileges for BDD targets","src_onPrem/cadm_em_plugin_roles_privileges_bdd.html"]
,["Security credentials for BDD targets","src_onPrem/cadm_em_plugin_sec_credentials.html"]
,["Connecting to Studio over a secure port","src_onPrem/cadm_em_plugin_connecting_Studio_secure.html"]
],["Starting and stopping the Dgraph and Studio using Enterprise Manager","src_onPrem/cadm_em_plugin_starting_stopping_dgraph.html"]
,["Logging for BDD targets","src_onPrem/cadm_em_plugin_logging_for_targets.html"]
,["Configuring log levels for Dgraph targets","src_onPrem/tadm_em_plugin_config_logging_for_dgraph_target.html"]
,["Dgraph Administration Operations in Enterprise Manager","src_onPrem/cadm_em_plugin_dgraph_admin_ops.html",
["Viewing Dgraph statistics","src_onPrem/tadm_em_plugin_view_dgraph_stats.html"]
,["Resetting Dgraph statistics","src_onPrem/tadm_em_plugin_reset_dgraph_stats.html"]
,["Flushing the Dgraph cache","src_onPrem/tadm_em_plugin_flushing_dgraph_cache.html"]
,["Rotating the Dgraph request log","src_onPrem/tadm_em_plugin_roll_up_log.html"]
,["Saving trace data for the Dgraph","src_onPrem/tadm_em_plugin_saving_dgraph_trace_data.html"]
,["Downloading Dgraph trace files","src_onPrem/tadm_em_plugin_download_dgraph_trace_utility_files.html"]
]]],["Logging for Studio, Dgraph, and Dgraph Gateway",null,
["BDDロギングの概要","src/cadm_logs_root.html",
["Big Data Discoveryログのリスト","src/radm_logs_list.html"]
,["ログの取得","src/tadm_logs_get_logs.html"]
],["Studioのロギング","src/cadm_logging_studio_root.html",
["Studioにおけるロギングについて","src/cadm_logging_studio_about.html"]
,["Log4j構成XMLファイルについて","src/cadm_logging_studio_portal-log4j.html"]
,["メインのStudioログ・ファイルについて","src/cadm_logging_studio_main_log_file_about.html"]
,["メトリック・ログ・ファイルについて","src/cadm_logging_studio_metrics_log_file.html"]
,["記録するメトリック・データの量の構成","src/cadm_logging_studio_metrics_configure.html"]
,["Studioクライアント・ログ・ファイルについて","src/cadm_logging_studio_client_log.html"]
,["Studioのロギング・レベルの調整","src/tadm_logging_studio_verbosity_setting.html"]
,["「パフォーマンス・メトリック」ページを使用した問合せパフォーマンスのモニター","src/cadm_logging_studio_performance_metrics_page.html"]
],["Dgraphのロギング","src/cadm_logging_dgraph_root.html",
["Dgraphリクエスト・ログ","src/cadm_logging_dgraph_request.html"]
,["Dgraph出力ログ","src/cadm_logging_dgraph_out.html"]
,["Dgraphログ・レベルの設定","src/tadm_logging_dgraph_set_levels.html"]
],["Dgraph Gatewayのロギング","src/cadm_logging_es_root.html",
["Dgraph Gatewayログ","src/cadm_logging_es.html"]
,["Dgraph Gatewayログ・エントリの形式","src/radm_logging_es_format.html"]
,["ログ・エントリ情報","src/cadm_logging_es_entries.html"]
,["ロギング・プロパティ・ファイル","src/radm_logging_config.html"]
,["ログ・レベル","src/radm_logging_es_levels.html"]
,["HTTPアクセス・ログのカスタマイズ","src/tadm_logging_es_access_log.html"]
]],["表記規則","src/c_conventions_used_in_this_book.html"]
,["コピーライトと免責条項","src/c_copyright.html"]
];
var gInitURL = "src/cadm_about_this_guide.html";
var gMapTitle = "Big Data Discovery: Administrator's Guide";
